<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0973edf062c1a7922cf0edf539d27a4">
  <dict>
    <!--2020-03-28 10:39:27.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:39:27.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
